[<text>
<title>rotterdam's main grain terminal closed by strike</title>
<dateline>    rotterdam, april 3 - </dateline>grain handling at rotterdam port's
main grain terminal was at a standstill today as members of the
largest dutch transport union fnv staged a lightning strike for
the third day running.
    pieter van der vorm, managing director of graan elevator
mij (gem), which handles 95 pct of grain passing through the
port, said their main europoort terminal was out of action
because of a strike by technical staff.
    the actions, in support of union demands in negotiations
over a new labour agreement, began on wednesday when grain
handlers stopped work.
    van der vorm said that if strikes continued on today's
scale for some time vessels coming to unload grain in rotterdam
would face delays, but this was not happening yet.
    wednesday's actions left gem's facilities 40 pct
operational, and there were only limited strikes yesterday.
    talks between unions and employers yesterday and today
produced no result, but fnv spokesman bert duim said the union
was prepared to put their key demand, for a 36 hour working
week, at the bottom of the agenda.
    van der vorm said, however, the union's demands on a range
of issues were far in excess of the management's final offer.
 reuter
</text>]